@charset "UTF-8";
/* CSS Document */

@media screen and  (max-width:979px) {

.contents_box {
	padding:0px 20px;
}

h3 {
	font-size:24px;
}
#image_box {
	justify-content:center;
	text-align:center;
}
.zu {
	display:inline;
}

.zu img {
	width:100%;
	height:100%;
}
#image_box .zu div.y_box {
	padding:2px 1px;
	font-size:12px;
	line-height:12px;
}
#y04 {
	top:85%;right:-2%;
}
#y05 {
	top:55%;right:-2%;
}
#y06 {
	top:28%;right:-2%;
}
#buntan_image {
	font-weight:bold;
}


#taisaku_01{
	display:block;
}

#taisaku_02{
	display:block;
	margin:auto 20px;
}
#taisaku_02 .zu {
	display:block;
	width:100%;
	margin-bottom:20px;
}

#taisaku_02 .zu img {
}


#taisaku_02 .bun {
	margin:0px 0px;
}
#taisaku_02 .bun p {
	max-width:auto;
	font-weight:bold
}

#shisetsu_box {
	display:block;
	max-width:100%;
}
.shisetsu  {
	max-width:500px;
	padding:0px 15px;
	margin:0px auto;
}

.shisetsu .zu img {
	height:auto;
}
.shisetsu .zu p {
}
.shisetsu .bun {
	max-width:100%;
}



}
@media screen and (max-width:640px) {

#aka_midashi {
	font-size:16px;
	line-height:20px;
}
#buntan_image {
	font-size:15px;
}
#y04 {
	top:90%;right:-2%;
}
#y05 {
	top:60%;right:-2%;
}
#y06 {
	top:32%;right:-2%;
}
#setsubi img {
	width:100%;
}
#setsubi > div {
	margin-right:1%;
}

}